:root {
  --dark-slate-grey: #363839;
  --dark-green: #076224;
  --dim-grey: #747474;
  --black: #0b0b1f;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: var(--dark-slate-grey);
  font-family: franklin-gothic-urw, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.75;
}

h1 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.25;
}

h2 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.15;
}

h3 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 2.5rem;
  font-weight: 100;
  line-height: 1.2;
}

h4 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.15;
}

h5 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 1.25rem;
  font-weight: 100;
  line-height: 1.5;
}

h6 {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: jubilat, sans-serif;
  font-size: 1.125rem;
  font-weight: 100;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--dark-green);
  text-decoration: none;
  transition: color .25s;
}

a:hover {
  color: var(--dim-grey);
}

ul {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  padding-left: 2.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .5rem;
  font-weight: 600;
  display: block;
}

blockquote {
  border-left: .125rem solid var(--black);
  margin-bottom: 1rem;
  padding: 1rem 1.5rem;
  font-size: 1.125rem;
  line-height: 1.7;
}

figure {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

figcaption {
  text-align: center;
  margin-top: .5rem;
  font-size: .875rem;
  font-weight: 500;
}

.page-padding {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.button {
  background-color: var(--dark-green);
  color: var(--white);
  letter-spacing: .03em;
  text-transform: uppercase;
  flex: none;
  padding: .45rem 1.5rem;
  font-size: .81rem;
  font-weight: 300;
  transition: background-color .25s;
}

.button:hover {
  background-color: var(--dark-slate-grey);
  color: var(--white);
}

.background-color-black {
  background-color: var(--black);
}

.background-color-darkgrey {
  background-color: var(--dark-slate-grey);
}

.button-white {
  background-color: var(--white);
  color: var(--black);
  letter-spacing: .03em;
  text-transform: uppercase;
  padding: .45rem 1.5rem;
  font-size: .81rem;
  font-weight: 300;
  transition: color .25s, background-color .25s;
}

.button-white:hover {
  background-color: var(--dark-green);
  color: #fff;
}

.text-size-medium {
  font-size: 1.25rem;
  line-height: 1.25;
}

.max-width-small {
  max-width: 40rem;
}

.max-width-medium {
  max-width: 48rem;
}

.max-width-large {
  max-width: 80rem;
}

.max-width-xlarge {
  max-width: 90rem;
}

.max-width-xsmall {
  max-width: 32rem;
}

.max-width-xxsmall {
  max-width: 24rem;
}

.text-align-center {
  text-align: center;
}

.menu-icon {
  line-height: 1;
}

.line-divider {
  opacity: .21;
  background-color: #e9f0f1;
  width: 100%;
  height: 1px;
}

.footer1_column {
  flex-direction: column;
  align-items: flex-start;
  font-weight: 600;
  display: flex;
}

.footer1_grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.form-input {
  background-color: var(--white);
  height: 3.25rem;
  color: var(--black);
  border: .125rem solid #e9f0f1;
  margin-bottom: 0;
  padding: .5rem 1.5rem;
  font-size: 1rem;
  transition: background-color .25s, border-color .25s;
}

.form-input:focus {
  border-color: #dae5e7;
}

.form-input::placeholder {
  color: #0b0b1f80;
}

.form-input.is-message {
  height: 7.5rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.form-input.is-white {
  border-color: var(--white);
}

.form-input.is-white:focus {
  background-color: #f3f7f8;
  border-color: #f3f7f8;
}

.fs-styleguide-divider {
  color: #fff;
  letter-spacing: .2rem;
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 2rem;
  font-size: .6875rem;
  font-weight: 700;
  display: flex;
}

.checkbox-wrapper {
  margin-bottom: 0;
  padding-left: 1.75rem;
  font-size: .875rem;
}

.checkbox-label {
  margin-bottom: .25rem;
  font-weight: 500;
}

.poortonderhoud-list-grid {
  grid-column-gap: 5rem;
  grid-row-gap: 10rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.poortonderhoud-list-grid.is-grid-4 {
  grid-row-gap: 2.5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.background-color-primary {
  background-color: var(--dark-green);
}

.button-outline {
  border: .125rem solid var(--white);
  color: var(--white);
  letter-spacing: .03em;
  text-transform: uppercase;
  background-color: #fff0;
  padding: .45rem 1.5rem;
  font-size: .81rem;
  font-weight: 300;
  transition: color .25s, background-color .25s;
}

.button-outline:hover {
  border-color: var(--dark-green);
  color: var(--dark-green);
  background-color: #ffffffb8;
}

.layout16_component {
  grid-column-gap: 3.5rem;
  grid-row-gap: 2.5rem;
  background-color: var(--black);
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  align-items: center;
  padding: 4rem;
  display: grid;
}

.cms1_list {
  grid-column-gap: 2rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cms1_image-wrapper {
  width: 100%;
  margin-bottom: 1.5rem;
  position: relative;
}

.read-more-icon {
  width: 1rem;
  margin-left: .5rem;
  line-height: 0;
}

.read-more-wrapper {
  align-items: center;
  display: flex;
}

.read-more {
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-weight: 600;
  display: inline-block;
}

.layout22_item {
  background-color: #fff;
  padding: 2.5rem;
}

.text-size-small {
  font-size: .875rem;
}

.faq-question {
  cursor: pointer;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.layout18_lightbox {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.layout19_lightbox {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.button-black {
  background-color: var(--dark-slate-grey);
  color: #fff;
  letter-spacing: .03em;
  text-transform: uppercase;
  padding: .45rem 1.5rem;
  font-size: .81rem;
  font-weight: 300;
  transition: background-color .25s;
}

.button-black:hover {
  background-color: var(--dark-green);
  color: var(--white);
}

.error-message {
  color: #e72f3c;
  background-color: #e72f3c1a;
  border-left: .125rem solid #e72f3c;
  margin-top: .5rem;
  padding: .5rem 1.5rem;
  font-size: .875rem;
  font-weight: 600;
}

.success-message {
  text-align: left;
  background-color: #e9f0f1;
  padding: .5rem 1.5rem;
  font-size: .875rem;
  font-weight: 600;
}

.success-message.large {
  padding: 1.5rem 2rem;
  font-size: .9375rem;
}

.protected_wrap {
  background-color: #e9f0f1;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
}

.protected_content {
  text-align: center;
  flex-direction: column;
  width: 22.5rem;
  margin-bottom: 0;
}

.protected_form {
  flex-direction: column;
  align-items: stretch;
}

.password_grid {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-columns: 1fr;
  justify-items: stretch;
  margin-top: 1.5rem;
}

.not-found_content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 24rem;
  margin-bottom: 0;
  display: flex;
}

.not-found_wrap {
  background-color: #e9f0f1;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
}

.fs-styleguide-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 16rem 1fr;
  margin-bottom: 5rem;
}

.fs-styleguide-grid.fs-styleguide-grid-last {
  margin-bottom: 0;
}

.list-grid {
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.color {
  width: 100%;
  height: 5rem;
  margin-bottom: .5rem;
}

.color.is-primary {
  background-color: var(--dark-green);
}

.color.is-black {
  background-color: var(--black);
}

.color.is-grey {
  background-color: var(--dim-grey);
}

.color.is-white {
  background-color: var(--white);
}

.color.is-darkgrey {
  background-color: var(--dark-slate-grey);
}

.fs-styleguide-button-div {
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.fs-styleguide-space-label {
  background-color: var(--black);
  color: #fff;
  letter-spacing: 1px;
  align-items: center;
  height: 1.75rem;
  padding: .25rem .75rem .25rem .5rem;
  font-size: .75rem;
  font-weight: 600;
  line-height: 1.6;
  display: block;
}

.fs-styleguide-space-wrapper {
  background-color: #e9f0f1;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: inline-block;
}

.fs-styleguide-grid-right {
  grid-column-gap: 1rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.fs-styleguide-button-padding {
  padding-bottom: 1rem;
  padding-right: 1rem;
}

.fs-styleguide-box-shadow {
  box-shadow: 0 0 24px #eff4f5;
}

.fs-styleguide-header {
  width: 100%;
  color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 6rem 2.5rem;
  display: flex;
}

.social-icon {
  width: 1rem;
  line-height: 0;
}

.poortonderhoud-nav {
  z-index: 99999999;
}

.nav_component {
  background-color: var(--white);
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
}

.footer1_component {
  color: var(--white);
}

.footer1_component.background-color-darkgrey {
  color: #ffffffe6;
}

.poortonderhoud-nav-fixed {
  z-index: 1001;
  position: fixed;
  inset: 0% 0% auto;
}

.nav_menu {
  align-content: space-between;
  align-items: center;
  font-weight: 600;
  display: flex;
}

.nav_link {
  padding: .5rem 1rem;
  font-weight: 300;
  transition: color .25s;
}

.nav_link:hover, .nav_link.w--current {
  color: var(--dark-green);
}

.nav1_dropdown-list {
  background-color: #e9f0f1;
  padding-top: .25rem;
  padding-bottom: .25rem;
}

.nav1_dropdown-toggle {
  padding: .5rem 2.25rem .5rem 1rem;
}

.nav1_icon {
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
}

.footer1_link {
  padding-top: .5rem;
  padding-bottom: .5rem;
  transition: color .25s;
}

.footer1_link:hover {
  color: #302dd7;
}

.footer1_logo {
  max-height: 1.5rem;
}

.footer1_text {
  font-size: 1rem;
}

.footer1_bottom-text-link {
  transition: color .25s;
}

.footer1_bottom-text-link:hover {
  color: #302dd7;
}

.cms1_image {
  object-fit: cover;
  width: 100%;
  height: 16rem;
}

.cms3_link {
  height: 100%;
  color: var(--black);
  flex-direction: column;
  display: flex;
  position: relative;
}

.cms3_link:hover {
  color: var(--black);
}

.nav_logo-link {
  line-height: 0;
}

.nav_logo {
  height: 100%;
  max-height: 3rem;
}

.cms1_title-link, .cms1_title-link:hover {
  color: var(--black);
}

.pricing4_help-circle {
  color: #0b0b1f54;
  cursor: pointer;
  background-color: #e9f0f1;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  font-size: .75rem;
  font-weight: 700;
  display: flex;
}

.text-rich-text h2 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text h4, .text-rich-text h3, .text-rich-text h6, .text-rich-text h5 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text a {
  color: #302dd7;
  font-weight: 600;
}

.text-rich-text a:hover {
  color: #211fb9;
}

.layout32_close {
  margin-right: -1rem;
  padding: 1rem;
}

.empty-state {
  background-color: var(--white);
  height: 0;
  padding: 0;
}

.heading-xlarge {
  color: var(--dark-green);
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.25;
}

.blog-title_category-link {
  background-color: var(--black);
  color: var(--white);
  border-radius: 4rem;
  margin-bottom: 1.5rem;
  padding: .25rem 1rem;
  font-size: .875rem;
  font-weight: 600;
}

.blog-title_category-link:hover {
  color: var(--white);
}

.blog-header_image {
  width: 100%;
}

.footer1_form {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.radio-button {
  border: .125rem solid #e9f0f1;
  width: 1.25rem;
  height: 1.25rem;
  margin-top: .25rem;
  margin-left: -1.75rem;
}

.radio-wrapper {
  margin-bottom: 0;
  padding-left: 1.75rem;
  font-size: .875rem;
}

.radio-label {
  margin-bottom: .25rem;
  font-weight: 500;
}

.checkbox-button {
  background-color: var(--white);
  cursor: pointer;
  border-width: 2px;
  border-color: #e9f0f1;
  border-radius: 0;
  width: 1.375rem;
  height: 1.375rem;
  margin: .125rem 0 0 -1.75rem;
  transition: border-color .25s;
}

.checkbox-button:hover {
  border-color: #e1e9eb;
}

.checkbox-button.w--redirected-checked {
  background-color: #82e5ce;
  background-size: 14px 14px;
  border-color: #82e5ce;
}

.checkbox-button.w--redirected-focus {
  box-shadow: none;
}

.fs-styleguide-form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-text {
  margin-top: .75rem;
  font-size: .875rem;
  font-weight: 600;
}

.lightbox-play {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.heading-medium {
  font-size: 2.1rem;
  line-height: 1.1;
}

.heading-medium.text-color-white.shadow {
  text-shadow: 0 0 6px #000;
  font-size: 1.7rem;
  font-weight: 400;
}

.heading-small {
  font-size: 1.75rem;
  line-height: 1.5;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.footer1_form-wrapper {
  margin-bottom: 0;
}

.nav_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-hero {
  background-image: url('../images/hek-home-hero.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.icon-1x1-medium {
  width: 2rem;
  height: 2rem;
}

.text-weight-bold {
  font-weight: 700;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-weight-medium {
  font-weight: 400;
}

.text-size-large {
  font-size: 1.5rem;
}

.fs-styleguide-nav-spacer {
  height: 4.5rem;
}

.fs-styleguide-nav-background {
  height: 6.3rem;
}

.text-style-quote {
  border-left: .125rem solid var(--black);
  color: var(--black);
  text-align: left;
  margin-bottom: 1rem;
  padding: 1rem 1.5rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.7;
}

.text-style-italic {
  font-style: italic;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

.text-weight-normal {
  font-weight: 400;
}

.text-weight-light {
  font-weight: 300;
}

.heading-large {
  font-size: 3rem;
  line-height: 1.35;
}

.text-size-tiny {
  font-size: .75rem;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-style-muted {
  opacity: .4;
}

.text-style-link {
  color: var(--dark-green);
  font-weight: 600;
}

.text-style-link:hover {
  color: var(--dark-slate-grey);
}

.text-color-primary {
  color: var(--dark-green);
}

.fs-styleguide_text-color-wrapper {
  width: 100%;
}

.text-color-black {
  color: var(--black);
}

.text-color-white {
  color: var(--white);
}

.text-color-grey {
  color: var(--dim-grey);
}

.spacing-clean {
  margin: 0;
  padding: 0;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.max-width-full {
  max-width: none;
}

.icon-small {
  height: 1rem;
}

.fs-styleguide-icon-row {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: end;
  display: grid;
}

.fs-styleguide-icon-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.icon-1x1-small {
  width: 1rem;
  height: 1rem;
}

.icon-1x1-large {
  width: 2.5rem;
  height: 2.5rem;
}

.fs-styleguide-icons {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto auto;
  grid-auto-columns: auto;
  align-items: center;
  display: grid;
}

.z-1 {
  z-index: 1;
  position: relative;
}

.z-2 {
  z-index: 2;
  position: relative;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.layer {
  position: absolute;
  inset: 0%;
}

.fs-styleguide-relative {
  height: 5rem;
  position: relative;
}

.clickable-off {
  cursor: none;
}

.clickable-on {
  cursor: auto;
}

.overflow-hidden {
  overflow: hidden;
}

.max-width-xxlarge {
  max-width: 98rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-xhuge {
  margin: 8rem;
}

.margin-tiny {
  margin: .125rem;
}

.margin-xsmall {
  margin: .5rem;
}

.margin-huge {
  margin: 6rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xxhuge {
  margin: 12rem;
}

.margin-0 {
  margin: 0;
}

.margin-xxsmall {
  margin: .25rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.padding-xsmall {
  padding: .5rem;
}

.padding-large {
  padding: 3rem;
}

.padding-small {
  padding: 1rem;
}

.padding-small.background-color-white.groen-balkje-links {
  border-left: 4px solid var(--dark-green);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.padding-small.background-color-white.groen-balkje-links.schaduw {
  box-shadow: 6px 6px 12px #0000001f;
}

.padding-medium {
  padding: 2rem;
}

.padding-0 {
  padding: 0;
}

.padding-xxlarge {
  padding: 5rem;
}

.padding-xhuge {
  padding: 8rem;
}

.padding-tiny {
  padding: .125rem;
}

.padding-huge {
  padding: 6rem;
}

.padding-xxsmall {
  padding: .25rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xxhuge {
  padding: 12rem;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-right {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-left {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.margin-horizontal {
  margin-top: 0;
  margin-bottom: 0;
}

.margin-vertical {
  margin-left: 0;
  margin-right: 0;
}

.margin-0-all {
  margin: 0;
}

.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-right {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-left {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.padding-horizontal {
  padding-top: 0;
  padding-bottom: 0;
}

.padding-vertical {
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical.padding-custom1 {
  padding-top: 2.5rem;
  padding-bottom: 4.5rem;
}

.padding-vertical.padding-custom-storingen {
  padding-top: 6rem;
  padding-bottom: 4rem;
}

.padding-vertical.padding-custom-bescherming {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.padding-vertical.padding-footer {
  padding-top: 2.5rem;
  padding-bottom: 1rem;
}

.padding-0-all {
  padding: 0;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto {
  overflow: visible;
}

.icon-large {
  height: 2.5rem;
}

.icon-medium {
  height: 2rem;
}

.text-size-regular.soorten-poorten {
  color: var(--dark-slate-grey);
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.4;
}

.heading-xsmall {
  font-size: 1.25rem;
  line-height: 1.5;
}

.text-style-nowrap {
  white-space: nowrap;
}

.nav1_button-wrapper {
  margin-left: 1rem;
}

.fs-styleguide_form, .fs-styleguide_margins, .fs-styleguide_paddings, .fs-styleguide_max-widths, .fs-styleguide_useful-globals.display-none {
  display: none;
}

.background-color-grey {
  background-color: var(--dim-grey);
}

.container-normal {
  width: 100%;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
}

.section-onderhoud {
  background-image: url('../images/achtergrond-met-logo.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.divider-wrapper {
  opacity: .66;
  width: 81%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.divider-3-pixel {
  background-image: linear-gradient(270deg, #74747454, #0000);
  width: 50%;
  height: 3px;
}

.divider-3-pixel.reverse {
  background-image: linear-gradient(270deg, #0000, #74747454);
}

.list-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 6px;
  margin-left: 3rem;
}

.check-circle {
  width: 2em;
  color: var(--dark-green);
  line-height: 1;
}

.text-div {
  text-align: left;
  margin-left: 12px;
}

.list-item {
  align-items: center;
  display: flex;
}

.section-sluitpost {
  color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-sluitpost.background-color-primary {
  position: relative;
}

.image-section {
  width: 110px;
}

.driehoekje {
  z-index: 999;
  background-color: var(--dark-green);
  width: 60px;
  height: 60px;
  position: absolute;
  inset: auto auto -27px;
  transform: rotate(45deg);
}

.storingen-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-dekkingsgebied {
  background-image: url('../images/hek-vaag.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.dekkingsgebied-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.section-storingen, .section-bescherming {
  background-image: url('../images/achtergrond-met-logo.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bescherming-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.link {
  color: var(--dark-green);
}

.section-vakbekwaam {
  color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-vakbekwaam.background-color-primary {
  position: relative;
}

.section-soorten-poorten {
  background-image: url('../images/achtergrond-met-logo.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.soorten-poorten-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 3.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.contact-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.background-color-white {
  background-color: var(--white);
}

.div-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-color-darkgrey {
  color: var(--dark-slate-grey);
}

.disclaimer-wrapper {
  color: #ffffff4d;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-2 {
  width: 72px;
}

.disclaimer-link:hover {
  color: #fff;
}

.pixel {
  width: 1px;
  height: 1px;
  position: absolute;
  inset: -99.16px auto auto 0%;
}

.pixel.onderhoud {
  top: -99px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2.5rem;
  }

  h3 {
    font-size: 1.8rem;
  }

  h4 {
    font-size: 1.625rem;
  }

  .button {
    text-align: center;
    line-height: 1.3;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .menu-button {
    margin-right: -.75rem;
    padding: .75rem;
  }

  .menu-button.w--open {
    color: var(--black);
    background-color: #c8c8c800;
  }

  .footer1_grid {
    grid-template-columns: auto auto;
  }

  .footer1_left {
    max-width: 90%;
    margin-right: 0;
  }

  .poortonderhoud-list-grid {
    overflow: hidden;
  }

  .layout16_component {
    padding: 3rem;
  }

  .nav_menu {
    text-align: left;
    background-color: #e9f0f1;
    margin-left: 0;
    margin-right: 0;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .nav_link {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    display: block;
  }

  .nav1_dropdown-list {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav1_dropdown-toggle {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .nav1_icon {
    margin-right: 2.5rem;
  }

  .footer1_text {
    line-height: 1.3;
  }

  .heading-xlarge {
    font-size: 2.5rem;
  }

  .heading-medium {
    font-size: 1.625rem;
  }

  .heading-small {
    font-size: 1.5rem;
    line-height: 1.1;
  }

  .section-hero {
    background-size: cover;
    background-attachment: scroll;
    height: 540px;
  }

  .heading-large {
    font-size: 2rem;
  }

  .hide-tablet {
    display: none;
  }

  .show-tablet {
    display: block;
  }

  .max-width-full-tablet {
    max-width: none;
  }

  .fs-styleguide-icon-row {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .fs-styleguide-icons {
    grid-template-columns: auto auto auto auto auto;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-0-all {
    margin: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-0-all {
    padding: 0;
  }

  .text-size-regular {
    line-height: 1.3;
  }

  .nav1_button-wrapper {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 2.5rem;
  }

  .list-wrapper {
    margin-left: 0;
  }

  .contact-grid {
    grid-column-gap: 1rem;
  }

  .disclaimer-tekst {
    padding-top: .6rem;
    padding-bottom: .6rem;
  }

  .footer1_right {
    margin-right: 0;
  }

  .footer-kopje-wrapper {
    align-items: flex-end;
    height: 60px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    text-align: center;
    line-height: 1;
  }

  .page-padding {
    padding-left: 2.45rem;
    padding-right: 2.45rem;
  }

  .button, .button-white {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .text-size-medium {
    text-align: center;
    font-size: 1rem;
  }

  .text-size-medium.text-color-grey {
    text-align: left;
    margin-top: 9px;
  }

  .footer1_grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer1_left {
    max-width: 100%;
  }

  .poortonderhoud-list-grid {
    grid-column-gap: 2.5rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .button-outline {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .layout16_component {
    grid-template-columns: 1fr;
    justify-items: start;
    padding: 2.5rem;
  }

  .cms1_list {
    grid-template-columns: 1fr;
  }

  .layout22_item {
    padding: 2rem;
  }

  .button-black {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .protected_wrap, .not-found_wrap {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .fs-styleguide-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    margin-bottom: 3.5rem;
  }

  .fs-styleguide-header {
    padding: 4rem 1.25rem;
  }

  .nav_link, .nav1_dropdown-toggle {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .nav1_icon {
    margin-right: 1.25rem;
  }

  .footer1_text {
    text-align: center;
  }

  .nav_logo-link {
    padding-left: 0;
  }

  .heading-small {
    text-align: left;
  }

  .text-size-large {
    font-size: 1rem;
  }

  .text-align-right {
    text-align: center;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .show-mobile-landscape {
    display: block;
  }

  .max-width-full-mobile-landscape {
    max-width: none;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .margin-xxlarge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-huge {
    margin: 4rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xxhuge {
    margin: 9rem 8rem 8rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-0 {
    padding: 0;
  }

  .padding-xxlarge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-huge {
    padding: 4rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-0-all {
    margin: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-0-all {
    padding: 0;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .nav1_button-wrapper {
    margin-left: 1.25rem;
  }

  .list-wrapper {
    margin-left: 24%;
    transform: translate(-50%);
  }

  .storingen-grid {
    grid-template-columns: 1fr;
  }

  .image-wrapper {
    justify-content: center;
    display: flex;
  }

  .dekkingsgebied-grid, .bescherming-grid {
    grid-template-columns: 1fr;
  }

  .soorten-poorten-grid {
    grid-template-columns: 1fr 1fr;
  }

  .text-color-darkgrey.text-weight-medium {
    text-align: left;
  }

  .image {
    max-width: 50%;
  }

  .div-block-2 {
    text-align: center;
  }

  .disclaimer-tekst {
    padding-top: .1rem;
    padding-bottom: .1rem;
    line-height: 1.1;
  }

  .footer-kopje-wrapper {
    justify-content: center;
  }

  .sluistuin-wrapper {
    text-align: center;
    justify-content: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    line-height: 1;
  }

  .page-padding {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .button {
    padding: .95rem 2.6rem;
  }

  .button-white {
    padding: .95rem 1rem;
    line-height: 1.4;
  }

  .text-size-medium.text-color-grey {
    text-align: center;
  }

  .footer1_grid {
    grid-template-columns: auto;
  }

  .poortonderhoud-list-grid {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .layout16_component {
    padding: 2rem 2rem 2.5rem;
  }

  .fs-styleguide-grid {
    grid-template-columns: 1fr;
  }

  .fs-styleguide-header {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .show-mobile-portrait {
    display: block;
  }

  .heading-xlarge {
    line-height: 1.1;
  }

  .footer1_form {
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .max-width-full-mobile-portrait {
    max-width: none;
  }

  .fs-styleguide-icon-row {
    grid-template-columns: 1fr;
  }

  .padding-0 {
    padding: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-0-all {
    margin: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-left.padding-xsmall.padding-button-mobile {
    padding-top: 2rem;
    padding-left: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-0-all {
    padding: 0;
  }

  .text-size-regular {
    line-height: 1.1;
  }

  .list-wrapper {
    margin-bottom: 12px;
    margin-left: 12%;
  }

  .storingen-grid, .dekkingsgebied-grid, .bescherming-grid, .soorten-poorten-grid, .contact-grid {
    grid-template-columns: 1fr;
  }

  .div-block {
    text-align: center;
    flex-direction: column;
  }

  .text-color-darkgrey.text-weight-medium, .div-block-3 {
    text-align: center;
  }

  .disclaimer-tekst {
    padding-bottom: 1rem;
  }

  .disclaimer-wrapper {
    flex-direction: column;
  }

  .footer-kopje-wrapper {
    text-align: center;
    justify-content: center;
  }
}

#w-node-_84165643-ec74-bb87-250b-db3ab009ef9a-542dd82e {
  place-self: center;
}

#w-node-_36345817-4f61-1057-ae3e-8b0168129958-282dd84a, #w-node-_36345817-4f61-1057-ae3e-8b016812995c-282dd84a {
  align-self: center;
}

#w-node-_36345817-4f61-1057-ae3e-8b0168129960-282dd84a {
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-cf9d9269-cf6a-7b9c-6b4d-8bdc2c603265-2c60325f, #w-node-cf9d9269-cf6a-7b9c-6b4d-8bdc2c60328f-2c60325f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-cf9d9269-cf6a-7b9c-6b4d-8bdc2c603265-2c60325f, #w-node-_36345817-4f61-1057-ae3e-8b0168129954-282dd84a, #w-node-_36345817-4f61-1057-ae3e-8b016812995c-282dd84a {
    grid-column: span 1 / span 1;
  }
}


